import type { Express } from "express";

import getActiveJobs from "./cronerActiveJobs.route.js";
import jobStatusChange from "./cronerStatusChange.route.js";
export const setupUtilsRoutes = (baseUrl: string, app: Express) => {
	app.use(`${baseUrl}/api/utils/croner`, getActiveJobs);
	app.use(`${baseUrl}/api/utils/croner`, jobStatusChange);
};
